{
  "name": "netbird-uptimekuma",
  "version": "1.0.0",
  "description": "",
  "license": "ISC",
  "author": "",
  "type": "commonjs",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "axios": "^1.11.0",
    "dayjs": "^1.11.13",
    "express": "^5.1.0"
  }
}
